body {margin:0 0 0 0;}
img {-ms-interpolation-mode:bicubic;}
body{
background:#fff;
}
#videochannel_1848 {
width:960px;
margin:0px auto;
font:normal 11px/15px verdana;
color:#58585a;
padding-left:15px;
}
#videochannel_1848 #header {
display:inline-block;
float:left;
clear:both;
width:960px;
}
#videochannel_1848 #content {
position:relative;
width:765px;
display:inline-block;
float:left;
}
#videochannel_1848 #sidebar {
float:left;
display:inline-block;
width:195px;
position:relative;
}
#videochannel_1848 #footer {
padding:20px 0px;
display:inline-block;
clear:both;
float:left;
width:960px;
}
a.connect_widget_like_button {
border-radius:0!important;
}
#videochannel_element_17116{
      color:#252983;
      font:bold 20px verdana;
      margin-top:21px;
      width:190px;
      text-indent:12px;
}



#videochannel_element_17118 {
	width:190px;
	display:inline-block;
	margin-top:11px;
	position:relative;
	z-index:5;
}
#videochannel_element_17118 .videolist_tfils {
	position:absolute;
	left:-25px;
	bottom:30px;
}
*+html #videochannel_element_17118 .videolist_tfils {
	bottom:12px;
}
#videochannel_element_17118 .tfiles_li {
	list-style:none;
	margin:0;
	padding:0;
	text-indent:-999999px;
}
#videochannel_element_17118 .video_tfiles_ahref {
	width:155px;
	height:20px;
	background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons4.png') no-repeat 0px -60px;
	display:inline-block;
	float:left;
	outline:none;
}
#videochannel_element_17118 a {
	text-decoration:none;
	color:#58585a;
}
#videochannel_element_17118 .errormsg {
	background:#ebebeb;
	padding:15px;
	width:735px;
	margin-top:19px;
	display:inline-block;
	float:left;
}
#videochannel_element_17118 .videolist_mainmenu {
	background:#f3f3f3;
	display:inline-block;
}
#videochannel_element_17118 .videolist_mainmenu_entry_channels {
	float: left;
	position: relative;
}
#videochannel_element_17118 .videolist_mainmenu_entry {
	width:166px;
	margin:0px 12px;
	display:inline-block;
	float:left;
	clear:both;
	font-size:18px;
	line-height:37px;
	border-bottom:1px dotted #58585a;
	position:relative;
	z-index:11;
}
#videochannel_element_17118 .videolist_mainmenu_entry_active{
	background:#252983;
	color:#fff;
	border-bottom:1px solid #252983;
	margin:0px;
	padding:0px 12px;
}
#videochannel_element_17118 .videolist_mainmenu_entry:hover{
	background:#dad1e6;
	color:#252983;
	border-bottom:1px solid #dad1e6;
	margin:0px;
	padding:0px 12px;
}
#videochannel_element_17118 .videolist_mainmenu_entry_dummy {
	display:none;
}
#videochannel_element_17118 .videolist_mainmenu_channels_submenu_lvl2 {
	margin: 0;
	padding: 5px 0px 0px 190px;
	list-style: none;
	background: url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/bg-submenu-lv2-2.png') no-repeat left top;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index:10;
	width:185px;
	height:190px;
}
#videochannel_element_17118 .videolist_mainmenu_channels_submenu_lvl2 li {
	display:inline-block;
	float:left;
	margin:2px 0px;
}
#videochannel_element_17118 .videolist_mainmenu_channels_submenu_lvl2 li a {
	width:175px;
	float:left;
clear:both;
	line-height:20px;
	text-indent:14px;
}
#videochannel_element_17118 .videolist_mainmenu_channels_submenu_lvl2 li a:hover {
	background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/bg-submenu-entry2.png') repeat-y left top;
	color:#fff;
}
#videochannel_element_17118 ul.videolist_mainmenu_channels_submenu_lvl3 {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #f2f2f2;
	border: solid 1px #dcdcdc;
	position: absolute;
	top: 28px;
	left: 0;
	text-align: right;
	display: none;
	z-index:5;
	left:180px;
}
#videochannel_element_17118 .videochannelname {
	position:absolute;
	top:349px;
	left:200px;
	color:#252983;
	width:300px;
}
#videochannel_element_17118 .dummyentry {
	display:none;
}
#videochannel_element_17118 .videolist-navigation.videonav_top {
	width:765px;
	text-align:right;
	height:24px;
	line-height:24px;
	margin-top:10px;
}
#videochannel_element_17118 .videolist-navigation a {
	color:#252983;
}
#videochannel_element_17118 .actualvideopage {
	font-weight:bold;
	color:#252983;
}
#videochannel_element_17118 .vnav_link_forward {
	background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/arrows.png') no-repeat -6px 3px;
	width:7px;
	height:11px;
	display:inline-block;
	cursor:pointer;
}
#videochannel_element_17118 .vnav_forward {
	display:none;
}
#videochannel_element_17118 .vnav_backward {
	display:none;
}
#videochannel_element_17118 .vnav_link_backward {
	background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/arrows.png') no-repeat 0px 3px;
	width:7px;
	height:11px;
	display:inline-block;
	cursor:pointer;
}
#videochannel_element_17118 .videolist-navigation.videonav_bottom {
	width:765px;
	text-align:right;
	height:24px;
	line-height:24px;
	margin-top:0px;
}
#videochannel_element_17118 .videosearchfield {
	padding:0px 12px;
	height:145px;
	background:#f3f3f3;
	position:relative;
}
#videochannel_element_17118 .videosearchfield form {
	position:absolute;
	bottom:10px;
}
#videochannel_element_17118 .videosearchfield label {
}
#videochannel_element_17118 .videosearchfield input {
	border:1px solid #c5c7c8;
	color:#adadad;
	font-size:11px;
	padding:8px 7px;
	display:inline-block;
	float:left;
width:119px;
}
#videochannel_element_17118 .videosearchfield button {
	display:inline-block;
	float:left;
	width:30px;
	height:31px;
	background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/search_button2.gif') no-repeat left top;
	text-indent:-99999px;
	border:none;
	cursor:pointer;
}
#videochannel_element_17118 .videolisttable {
	width:765px;
}
#videochannel_element_17118 .vlistcolspacer {
	display:none;
}
#videochannel_element_17118 .videoitem {
	display:inline-block;
	margin-bottom:15px;
}
#videochannel_element_17118 .videosubitem {
	width:215px;
	height:243px;
	padding:15px;
	margin-right:15px;
	display:inline-block;
	float:left;
	background:#ebebeb;
	position:relative;
}
#videochannel_element_17118 .videosubitem.lastvideosubitem {
	margin-right:0px;
}
#videochannel_element_17118 .videothumbimg img {
	border:none;
}
#videochannel_element_17118 .videoadds {
	display:none;
}
#videochannel_element_17118 .videovotes {
	position:absolute;
	right:15px;
	bottom:10px;
}
#videochannel_element_17118 .videovotes div {
	display:inline-block;
	width:11px;
	height:11px;
	float:left;
}
#videochannel_element_17118 .inactive_star {
	background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/stars_v2.png') no-repeat 0px -22px;
}
#videochannel_element_17118 .half_star {
	background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/stars_v2.png') no-repeat 0px -11px;
}
#videochannel_element_17118 .active_star {
	background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/stars_v2.png') no-repeat 0px 0px;
}
#videochannel_element_17118 .videoleight {
	position:absolute;
	left:15px;
	bottom:10px;
}
#videochannel_element_17118 .videotext {
	width:214px;
	display:inline-block;
	margin-top:7px;
}
#videochannel_element_17118 h3 {
	font-size:10px;
	font-weight:bold;
	margin:0;
	padding:0;
}
#videochannel_element_17118 h3 a:hover {
	color:#252983;
}
#videochannel_element_17118 p {
	margin:10px 0px 0px 0px;
}
#videochannel_element_17118 #videodescmoreinfo {
	color:#252983;
	cursor:pointer;
}
#videochannel_element_17118 #videodescmoreinfo:hover {
	text-decoration:underline;
}

#videochannel_element_17120{
      position:relative;
      z-index:0;
      margin-left:15px;
      margin-top:17px;
      background:#C7BCDA;
}



#videochannel_element_29102 {
      z-index:0;
      margin-left:15px;
      margin-top:17px;
      background:#C7BCDA;
}
#videochannel_element_17122 .closeSlideDown{
position:absolute;
left:707px;
top:390px;
z-index:10000;
background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/close-menu.png') no-repeat right 1px;
line-height:15px;
padding-right:17px;
cursor:pointer;
display:none;
}


#videochannel_element_17124 {
position:absolute;
top:364px;
left:343px;
}
*+html #videochannel_element_17124 {
top:364px;
left:343px;
z-index:900!important;
}
#videochannel_element_17124 input {
width:524px;
}

#videochannel_element_17124 textarea {
width:524px;
resize:none;
}
#videochannel_element_17124 .socialbookmarks {
display:none;
}
#videochannel_element_17124 .jquery_tabs {
position:relative;
}

#videochannel_element_17124 .h_underline {
display:none;
}

#videochannel_element_17124 .jquery_tabs ul {
height:20px;
list-style:none;
margin:0;
padding:0;
width:415px;
}

#videochannel_element_17124 .jquery_tabs li {
float:left;
text-indent:-999999px;
}

#videochannel_element_17124 .jquery_tabs li#bookmarktab{
display:none;
}
#videochannel_element_17124 .jquery_tabs li#recommendtab {
width:91px;
}
#videochannel_element_17124 .jquery_tabs li#recommendtab a {
background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons5.png') no-repeat 0px 0px;
width:91px;
height:20px;
float:left;
display:inline-block;
}
#videochannel_element_17124 .jquery_tabs li#recommendtab.current a,
#videochannel_element_17124 .jquery_tabs li#recommendtab a:hover {
background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons5.png') no-repeat -155px 0px;
}
#videochannel_element_17124 .jquery_tabs li#downloadtab {
width:79px;
margin-left:4px;
}
#videochannel_element_17124 .jquery_tabs li#downloadtab a {
background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons5.png') no-repeat 0px -80px;
width:79px;
height:20px;
float:left;
display:inline-block;
}
#videochannel_element_17124 .jquery_tabs li#downloadtab.current a,
#videochannel_element_17124 .jquery_tabs li#downloadtab a:hover {
background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons5.png') no-repeat -155px -80px;
}

#videochannel_element_17124 .tabcontent p {
	background-color: #ffffff;
	margin: 15px;
}

#videochannel_element_17124 .content h4 {
	display: none;
}

#videochannel_element_17124 .content {

}
#videochannel_element_17124 .text {
position:absolute;
z-index:100000;
left:-138px;
top:27px;
width:560px;
}
#videochannel_element_17124 .current-info {
	display: none;
}

#videochannel_element_17124 .formular{
      margin:30px;
}
#videochannel_element_17124 .formlinks{
      float:left;
      background-image:url("http://dl.edge-cdn.net/images/vstore_std/comment.png");
      width:276px;
      height:166px;
}
#videochannel_element_17124 .formrechts{
      float:right;
      background-image:url("http://dl.edge-cdn.net/images/vstore_std/nameemail.png");
      width:233px;
      height:166px;
}
#videochannel_element_17124 .clear{
      clear:both;
}
#videochannel_element_17124 .stdlabel{
      cursor:pointer;
      display:block;
      float:left;
      padding-bottom:2px;
      text-align:left;
      width:200px;
}

#videochannel_element_17124 .formrechts p{
      margin-bottom:0px;
      margin-top:0px;
}
#videochannel_element_17124 .formrechtsname{
      height:29px;
      width:205px;
      margin:0px 0px 0px 14px;
      padding:6px 0px 0px 0px;
}
#videochannel_element_17124 .namefield{
      border:none;
      width:205px;
      height:20px;
      margin:0px 0px 0px 14px;
      padding:0px 0px 0px 0px;
}
#videochannel_element_17124 .formrechtsemail{
      height:25px;
      width:205px;
      margin:0px 0px 0px 14px;
      padding:12px 0px 0px 0px;
}
#videochannel_element_17124 .emailfield{
      border:none;
      width:205px;
      height:16px;
      margin:0px 0px 0px 14px;
      padding:0px 0px 0px 0px;
}

#videochannel_element_17124 .recommend_video_form,
#videochannel_element_17124 .downloadlist{
padding:15px 15px 0px 15px;
background:#C7BCDA;
width:530px;
}
#videochannel_element_17124 .downloadlist {
padding:15px;
}
#videochannel_element_17124 .downloadlist .desc{
width:440px;
}
#videochannel_element_17124 .downloadlist .icon img{
border:none;
}
#videochannel_element_17124 .downloadlist a {
color:#252983;
text-decoration:none;
}
#videochannel_element_17124 .downloadlist a:hover {
text-decoration:underline;
}
#videochannel_element_17124 .recommend_video_form label.vrecommend{
display:block;
}
#videochannel_element_17124 .recommend_video_form .submitrecommend{
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/submit.png') no-repeat 0px 0px;
      height:22px;
      width:87px;
      border:none;
      cursor:pointer;
position:absolute;
text-indent:-999999px;
margin-left:105px;
margin-top:-22px;
}
#videochannel_element_17124 .recommend_video_form .submitrecommend:hover{
      background-position:0px 0px;
color:#6fb339;
}
#videochannel_element_17124 .recommend_video_form .captchaimg{
      width:200px;
      height:60px;
      margin-top:10px;
      border:solid 2px #ababab;
      background-color:#bdb9b8;
}
#videochannel_element_17124 .recommend_video_form .reloadcaptcha{
      cursor:pointer;
      padding-left:30px;
      width:80px;
      float:left;
      height:22px;
line-height:22px;
background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/refresh.png') no-repeat left center;
position:absolute;
margin-top:-75px;
margin-left:220px;
}
*+html #videochannel_element_17124 .recommend_video_form .reloadcaptcha {
margin-left:125px;
}
#videochannel_element_17124 .recommend_video_form .reloadcaptcha:hover{
      text-decoration:underline;
}



#videochannel_element_17124 .grey55{

}
#videochannel_element_17124 .rec_remail_1{
      margin:0px 0px 10px 0px;
      float:left;

}

#videochannel_element_17124 #rec_message {
width:524px;
height:100px;
}
#videochannel_element_17124 .rec_remail_desc .rec_remail_desctext{
margin-bottom:10px;
}
#videochannel_element_17124 .contactformcaptchaadvice{
margin-bottom:10px;
position:absolute;
}
*+html #videochannel_element_17124 .contactformcaptchaadvice {
margin-left:-95px;
}
#videochannel_element_17124 .rec_remail_name{
      height:40px;
      margin-left:0px;
      float:left;
}

#videochannel_element_17124 .rec_remail_email{
      height:40px;
      margin-left:0px;
      float:left;
}
#videochannel_element_17124 .rec_remail_capcha_input{
margin-top:25px;
      float:left;
}
#videochannel_element_17124 .recommentmsg{
      position:relative;
      left:50px;
}
#videochannel_element_17124 #closetabx{
position:absolute;
top:2px;
right:15px;
right:0px\9;
display:inline-block;
}
#videochannel_element_17124 li#closetabx a {
background:none;
border-right:none;
display:inline-block;
      width:15px;
height:15px;
background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/close-menu.png') no-repeat right 1px;
float:left;
cursor:pointer;
}
#videochannel_element_17124 li#closetabx.current a{
color:#868686;
}
#videochannel_element_17124 li#closetabx a:hover {

}
#videochannel_element_17124 .tabcontent{

}

#videochannel_element_17126{
      position:absolute;
      top:364px;
      left:520px;
      text-indent:-999999px;
}
*+html #videochannel_element_17126{
      z-index:910;
}
#videochannel_element_17126 .videoliststd_button{
      width:105px;
      height:20px;
      display:inline-block;
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons5.png') no-repeat 0px -20px;
      text-decoration:none;
      float:left;
      outline:none;
}
#videochannel_element_17126 .videoliststd_button:hover{
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons5.png') no-repeat -155px -20px;
}



#videochannel_element_17128{
      position:absolute;
      top:363px;
      left:318px;
      text-indent:-999999px;
      display:inline-block;
      float:left;
      width:22px;
      height:20px;
      z-index:1000;
}
#videochannel_element_17128 a{
      width:22px;
      height:20px;
      display:inline-block;
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/podcast-icons.png') no-repeat -18px 0px;
      text-decoration:none;
      float:left;
      outline:none;
}



#videochannel_element_17130{
      margin-left:15px;
      background:#c7bcda;
      height:30px;
      display:inline-block;
      padding:4px 0px 0px 7px;
      width:553px;
}
#videochannel_element_17130 .videoadds{
      display:inline-block;
      width:72px;
}
#videochannel_element_17130 .addtofavbutton{
      display:none;
}
#videochannel_element_17130 #facebooklike{
      float:left;
      height:25px;
      width:53px;
      overflow:hidden!important;
      position:relative;
}
#videochannel_element_17130 #facebooklike iframe{
      height:25px!important;
      position:absolute;
      left:-3px;
}
#videochannel_element_17130 #facebooklike iframe .connect_widget_vertical_center{
      display:none!important;
}



#videochannel_element_17132{
      background:#c7bcda;
      display:inline-block;
      position:absolute;
      height:20px;
      overflow:hidden;
      width:108px;
      top:364px;
      left:629px;
      z-index:1;
}
*+html #videochannel_element_17132{
      z-index:900;
      width:108px!important;
}
#videochannel_element_17132 .videoadds{
      display:inline-block;
      height:20px!important;
      width:108px!important;
      float:left!important;
}
#videochannel_element_17132 .addtofavbutton{
      display:none;
}
#videochannel_element_17132 #remembervideobox{
      height:20px!important;
      width:108px!important;
      display:inline-block;
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons5.png') no-repeat 0px -40px;
      cursor:pointer;
      text-indent:-999999px;
}
#videochannel_element_17132 #remembervideobox:hover{
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons5.png') no-repeat -155px -40px;
}



#videochannel_element_17134{
      position:relative;
      left:-190px;
      top:15px;
      color:#252983;
      z-index:2;
      font-size:11px!important;
      -webkit-text-size-adjust:none;
}
#videochannel_element_17134 a{
      text-decoration:none;
      color:#252983;
      font-size:11px!important;
}
#videochannel_element_17134 a:hover{
      text-decoration:underline;
}



#videochannel_element_17136{
      display:inline-block;
      width:18px;
      height:20px;
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/podcast-icons.png') no-repeat 0px 0px;
      text-decoration:none;
      top:-42px;
      left:103px;
      cursor:pointer;
      position:relative;
      z-index:3;
}
#videochannel_element_17136 a{
      display:inline-block;
      float:left;
      width:18px;
      height:20px;
      text-indent:-99999px;
      outline:none;
}



#videochannel_element_17138{
      background:#c7bcda;
      width:163px;
      height:72px;
      padding:12px 17px;
      margin:17px 0px 0px 0px;
      display:inline-block;
}
#videochannel_element_17138 h2{
      margin:0px;
      padding:0px;
      font-size:14px;
      line-height:16px;
      font-weight:normal;
      color:#252983;
}



#videochannel_element_17140{
      width:163px;
      padding:0px 17px;
      margin-bottom:6px;
      background:#c7bcda;
      display:inline-block;
}
#videochannel_element_17140 a{
      text-decoration:none;
      color:#252983;
}
#videochannel_element_17140 .video_info_headline{
      display:none;
}
#videochannel_element_17140 .video_info_head{
      display:none;
}



#videochannel_element_17142{
      background:#ebebeb;
      padding:12px 17px;
      width:163px;
      height:218px;
      position:relative;
}
#videochannel_element_17142 .video_adds_label{
      display:none;
}
#videochannel_element_17142 .videodesc{
      height:152px;
      overflow-x:hidden;
      overflow-y:auto;
}
#videochannel_element_17142 .videodesc a{
      color:#252983;
      text-decoration:none;
}
#videochannel_element_17142 .videodesc a:hover{
      text-decoration:underline;
}
#videochannel_element_17142 .video_tfiles_list_div{
      position:absolute;
      bottom:3px;
      left:14px;
}
#videochannel_element_17142 .tfiles_link{
      text-indent:-999999px;
      float:left;
      display:inline-block;
}
#videochannel_element_17142 .video_tfiles_ahref{
      width:155px;
      height:20px;
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/buttons.png') no-repeat 0px -60px;
      display:inline-block;
      float:left;
      outline:none;
}



#videochannel_element_17144{
      position:absolute;
      top:166px;
      left:128px;
}
#videochannel_element_17144 .vote div{
      display:inline-block;
      width:11px;
      height:11px;
      float:left;
      cursor:pointer;
}
#videochannel_element_17144 .inactive_star{
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/stars_v2.png') no-repeat 0px -22px;
}
#videochannel_element_17144 .small_half_star{
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/stars_v2.png') no-repeat 0px -11px;
}
#videochannel_element_17144 .half_star{
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/stars_v2.png') no-repeat 0px -11px;
}
#videochannel_element_17144 .active_star{
      background:url('http://dl.edge-cdn.net/extern/videoportal-miltenyi/v2/stars_v2.png') no-repeat 0px 0px;
}
#videochannel_element_17144 #videovotebox{
      float:left;
      position:relative;
}
#videochannel_element_17144 .videovote_confirmbox{
      position:absolute;
      text-align:center;
      color:#252983;
      top:-7px;
      left:-105px;
      width:150px;
      height:70px;
      border:solid 1px #252983;
      background:#c7bcda;
      z-index:2;
}
#videochannel_element_17144 .videovote_confirmbox p{
      margin:0;
      padding:5px 0;
}
#videochannel_element_17144 .okbuttonclass{
      color:#fff;
      background-color:#252983;
      border-color:#252983;
      border-style:solid;
      cursor:pointer;
}
#videochannel_element_17144 .okbuttonclass:hover{
      color:#fff;
      background-color:#252983;
      border-color:#252983;
      border-style:solid;
}



#videochannel_element_17146 {
width:185px;
margin-left:10px;
margin-top:35px;
display:inline-block;
float:left;
}
#videochannel_element_17146 .right.clickable{
position:absolute;
top:60px;
}
#videochannel_element_17146 .videolisttable {
display:inline-block;
}
#videochannel_element_17146 .clearremvideos {
display:inline-block;
margin-top:10px;
cursor:pointer;
}
#videochannel_element_17146 .videolist_mainmenu {
background:#ededee;
width:215px;
}
#videochannel_element_17146 .videolist_mainmenu_entry {
display:inline-block;
float:left;
font-size:12px;
line-height:30px;
text-decoration:none;
color:#58585A;
padding:0px 11px;
border-right:1px solid #ededee;
}
#videochannel_element_17146 .videolist_mainmenu_entry:hover {
background:#c7bcda;
color:#252983;
border-right:1px  dotted #ababac;
}
#videochannel_element_17146 .videolist_mainmenu_entry_active {
background:#c7bcda;
color:#252983;
border-right:1px  dotted #ababac;
}
#videochannel_element_17146 .videolist_mainmenu_entry_dummy {
display:none;
}
#videochannel_element_17146 .videolist-navigation {
display:none;
}
#videochannel_element_17146 .videolisthead {
display:none;
}
#videochannel_element_17146 .videoleight {
display:inline-block;
float:right;
margin-right:10px;
}
#videochannel_element_17146 .videoitem {
width:180px;
display:inline-block;
float:left;
padding:12px 0px;
border-bottom:1px dotted #ababac;
position:relative;
}
#videochannel_element_17146 .videothumb {
display:inline-block;
width:93px;
float:left;
}
#videochannel_element_17146 .videotext{
display:inline-block;
width:87px;
float:left;
}
#videochannel_element_17146 .videothumbimg {
display:inline-block;
margin-right:15px;
float:left;
}
#videochannel_element_17146 .videothumbimg img {
border:none;
}
#videochannel_element_17146 .videovotes {
display:none;
}
#videochannel_element_17146 .videoadds {
display:none;
}
#videochannel_element_17146 p {
display:none;
}
#videochannel_element_17146 h3 {
font-size:10px;
font-weight:bold;
margin:0;
padding:0;
}
#videochannel_element_17146 h3 a{
color:#58585A;
text-decoration:none;
}
#videochannel_element_17146 h3 a:hover {
color:#252983;
}
#videochannel_element_17148{

      z-index:10;
}

#videochannel_element_17148 .breadcrumb-videoportal{
    background-position: 0 -500px;
}


#videochannel_element_17150 .mi24_vstore_extern_html{
}



